<!--
 * @Descripttion: 当前组件信息
 * @version: 1.0.0
 * @Author: 无尘
 * @Date: 2019-11-15 10:10:08
 * @LastEditors: 无尘
 * @LastEditTime: 2019-11-15 11:46:16
 -->
<!--
<out-date-active :barChartData="barChartData"  :funnelData="funnelData"></out-date-active>

import outDateActive from '@/components/active/out-date-active.vue';
-->
<template>
  <div class="out-date-active flex flex-space-between">
    <data-statistics-child :barChartData="barChartData"></data-statistics-child>
    <funnel-chart :funnelData="funnelData"></funnel-chart>
  </div>
</template>
<script>
import dataStatisticsChild from '@/components/active/data-statistics-child.vue';
import funnelChart from '@/components/active/funnel-chart.vue';
export default {
  name: 'card-table',
  props: {
    barChartData: {
      type: [Array, Object],
      default() {
        return {}
      }
    },
    funnelData: {
      type: [Array, Object],
      default() {
        return {}
      }
    }
  },
  components: {
    funnelChart,
    dataStatisticsChild
  },
  data() {
    return {
    }
  },
  methods: {

  },
}
</script>
<style lang="less" scoped>
.out-date-active {
  width: 100%;
}
</style>
